#example06 div.photo {
	position: relative;
	width: 800px;
	height: 400px;
	overflow: hidden;
}

#example06 p {
	color: white;
	font-weight: 700;
	font-size: 2rem;
}

#example06 img {
	transition: all 0.5s;
}

#example06 div.photo div.caption {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 30%;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: all 0.5s;
	background-color: black;
	transform: translateY(100%);
}

#example06 div.photo:hover .caption {
	transform: translateY(0);
}

#example06 div.photo:hover img {
	transform: translateY(-30%) scale(1.2);
}
